html {
	font-family: 'Roboto', sans-serif;
	/*background: url('../img/bg.jpg') no-repeat;
	background-size: cover;*/
}
body {
	font-family: 'Roboto', sans-serif;
	height: 100vh;
	position: relative;
	overflow: hidden;
}
canvas.matrix {width: 100%!important; overflow-y: hidden!important; height: 100%!important}
.contenitore-accesso {
	background: rgba(0,0,0,0.8);
	width: auto;
	margin: 0 auto;
	/*border:0.5px solid #f79420;*/
	padding:70px;
}
.contenitore-accesso img {
	padding:0 40px 70px 40px;
	margin-bottom: 0;
	    margin: 0 auto;
    display: table;
}
.contenitore-accesso p.access {
	color: #fff;
	font-size: 15px;
	margin: 0;
	margin-bottom: 10px;
}
.contenitore-accesso form {
	font-family: 'Roboto', sans-serif;
	width: 100%;
	margin: 0 auto;
	display: table;
}
.contenitore-accesso form input.input-psw {
	width: 94%;
	height: 50px;
	border: 0.5px solid #f79420;
	padding: 0;
	margin-bottom: 30px;
	padding-left: 10px;
	background: none;
	color:#f79420;
}
.contenitore-accesso form input.dt-access {
	cursor: pointer;
	padding: 0;
	width: 99%;
	font-size: 18px;
	font-weight: 300;
	color: #000;
	text-align: center;
	height: 50px;
	border: 1px solid #f79420;
	background: #f79420;
	transition: all 0.3s;
}
.contenitore-accesso form input.dt-access:hover {
	background: #000;
	color: #f79420;
}
video.fullscreen {
  position: absolute;
  z-index: 0;
  object-fit: cover;
  width:100%;
  height:100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

}

video::-webkit-media-controls {
     display:none !important; 
}

	
/* RESPONSIVE
------------------------------------------------------------------------------------------------------------- */		

@media screen and (max-width: 1000px) {

.contenitore-accesso {padding:70px 60px;}
.contenitore-accesso img { padding:0; margin-bottom:50px; }
}

@media screen and (max-width: 900px) {

.contenitore-accesso {padding:65px 50px;}

}
@media screen and (max-width: 800px) {

.contenitore-accesso {padding:60px 40px;}

}
@media screen and (max-width: 768px) {

.contenitore-accesso {padding:55px 30px;}

}
@media screen and (max-width: 640px) {

.contenitore-accesso {padding:50px 20px;}

}